# basic server configuration
local xx.xx.xx.xx
port 1194
proto udp
dev tun
server yy.yy.yy.0 255.255.255.0


# authentication and security
ca ./cacert.pem
cert ./servercert.pem
key ./private/serverkey.pem
dh ./dh.pem
tls-auth ./private/ta.key 0
auth SHA512
cipher AES-256-CBC


# network configuration
push “route yy.yy.yy.0 255.255.255.0ddddd”
push “redirect-gateway def1 bypass-dhcp”
push “dhcp-option DNS 208.67.222.222”
push “dhcp-option DNS 208.67.220.220”
ifconfig-pool-persist ipp.txt
client-to-client
keepalive 10 120


# other options
comp-lzo yes
max-clients 10
user nobody
group nogroup
persist-key
persist-tun


# logging
status openvpn-status.log
log         openvpn.log
verb 3
mute 5
